@charset "utf-8";
/*
reset
--------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, code, img, dl, dt, dd, ol, ul, li, form, label, table, caption, tbody, thead, tr, th, td, article, aside, canvas, footer, header, menu, nav, section, summary, audio, video, input, textarea, button {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
}
html {
	font-size:62.5%;
	height:100%;
}
body {
	height:100%;
	line-height:1;
	-webkit-text-size-adjust:100%;
	font-size:14px;
	font-size:1.4rem;
	color: #333;
	position:relative;/*right:0;
	overflow-x:hidden;*/
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
a {
	display:inline-block;
	font-size:inherit;
	line-height:inherit;
	color:inherit;
	text-decoration:none;
}
a:hover {
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
}
.ios a:hover {
	opacity:1!important;
}
input, select, textarea {
	vertical-align:middle;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size:16px;
	font-size:1.6rem;
}
input[type="checkbox"], label {
	cursor:pointer;
}
input[type="button"] {
	background:none;
	border:none;
}
ol, ul {
	list-style:none;
}
img {
	vertical-align:middle;
}
/*
header
--------------------------------------- */
header {
	position: fixed;
	z-index: 10;
	width:100%;
	height:34px;
	line-height:34px;
	background:#FFF;
	border-bottom: 1px solid #FF79A6;
}
@media screen and (min-width: 960px) {
	header {
		height:47px;
		line-height:47px;
	}
}
header .logo {
	margin-left:19px;
}
@media screen and (min-width: 960px) {
	header .logo {
		margin-left:33px;
	}
}
header .logo img {
	height:17px;
}
header .logo #burger-menu-btn{
	float: right;
	width: 26px;
	width: 26px;
	margin: 8px 12px 0 0;
}
@media screen and (min-width: 960px) {
	header .logo img {
		height:22px;
	}
	header .logo #burger-menu-btn{
		margin: 13px 12px 0 0;
	}
}
header #menu #drawer{
	overflow: hidden;
	transition: 0.3s;
	background-color: rgba(255, 255, 255, 0.9);
	height: 0;
	max-height: 95vh;
	box-shadow:0px 1px 2px rgba(0, 0, 0, 0.3);
}
header #menu{
	position: absolute;
	width: 100%;
	margin-top: 1px;
}
header #menu{
	height: 0;
}
@media screen and (max-width: 459px) {
	header #menu.open	{ height: 600px; }
	header ul		{ height: 580px; } 
}
@media screen and (min-width: 460px) {
	header #menu.open	{ height: 400px; }
	header ul		{ height: 380px; } 
}
@media screen and (min-width: 650px) {
	header #menu.open	{ height: 300px; }
	header ul		{ height: 280px; } 
}

@media screen and (min-width: 960px) {
	footer nav {
		padding:46px 0 30px;
	}
}

header ul{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-content: center;
	font-size: smaller;
	float: left;
	width: 100%;
	padding: 30px 20px;
}
header ul li{
	width: 18em;
	line-height: 34px; /* 数値のみだとブラウザにより解釈違い出た */
	display: inline-block;
	color: #FF79A6;
}
/*
footer
--------------------------------------- */
footer {
	width:100%;
	background:#666;
	position:relative;
	bottom:0;
	overflow:hidden;
}
footer nav {
	padding:23px 10px 24px 30px;
}
@media screen and (min-width: 960px) {
	footer nav {
		padding:46px 0 30px;
	}
}
footer nav ul {
	width:100%;
}
footer nav li {
	display:inline-block;
	width:49%;
	text-align:left;
	font-size:11px;
	font-size:1.1rem;
	line-height:1.3;
	color:#FFF;
	margin:3px 0;
}
@media screen and (min-width: 960px) {
	footer .innerWrap {
		position:relative;
	}
	footer nav ul {
		text-align:center;
	}
	footer nav li {
		width:auto;
		border-left:solid 1px #FFF;
		margin:0 0 0 10px;
		padding-left:10px;
		line-height:13px;
	}
	footer nav li:first-child {
		border:none;
		margin-left:0;
		padding-left:0;
	}
}
footer nav li a {
	padding:5px 0;
}
@media screen and (min-width: 960px) {
	footer nav li a {
		padding:0;
	}
}
footer .logo {
	background:#333;
	text-align:center;
	line-height:40px;
	padding-bottom:4px;
}
@media screen and (min-width: 960px) {
	footer .logo {
		background:none;
		text-align:center;
		line-height:1.5;
		padding-bottom:0;
		position:absolute;
		left:50%;
		bottom:66px;
		-webkit-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
	}
}
footer .logo img {
	height:16px;
}
@media screen and (min-width: 960px) {
	footer .logo img {
		height:25px;
	}
}
footer .various-item {
	background:#555;
	padding:30px 0;
}
@media screen and (min-width: 960px) {
	footer .various-item {
		background: none;
		overflow:hidden;
		text-align:center;
		padding:33px 0;
	}
}
footer .sns-sp {
	text-align:center;
}
@media screen and (min-width: 960px) {
	footer .sns-sp {
		display:none;
	}
}
footer .sns-pc {
	display:none;
}
footer .sns-sp #boxArea {
	display:inline-block;
}

footer .jasrac {
	width: 164px;
	margin: 15px auto 0;
}
@media screen and (min-width: 960px) {
	footer .sns-pc,  footer .jasrac {
		display:inline-block;
		vertical-align:top;
	}
	footer .twitter-share-buttoon {
		margin-left:11px;
	}
	footer .jasrac {
		width: 195px;
		margin:0 0 0 35px;
		padding:0;
	}
}
footer .jasrac p {
	display:inline-block;
	vertical-align:top;
	text-align:left;
}
footer .jasrac img {
	width:44px;
	padding-right:8px;
}
@media screen and (min-width: 960px) {
	footer .jasrac img {
		width:60px;
	}
}
footer .jasrac p {
	font-size:10px;
	font-size:1.0rem;
	line-height:1.5;
	color:#FFF;
}
@media screen and (min-width: 960px) {
	footer .jasrac p {
		font-size:12px;
		font-size:1.2rem;
	}
}
/*
base
--------------------------------------- */
.wrap {
	min-width:100%;
	min-height:100%;
	position: relative;
}
.main {
	overflow:hidden;/*フッタ（リンク4行）の高さ*/
	/* padding-bottom: 475px; */
	padding-top: 30px;/*固定ヘッダーの高さ*/
}
.musiccopyright .main {/*著作権のページ*/
	/* padding-bottom: 401px;フッタ（リンク5行）の高さ */
}
 @media screen and (min-width: 960px) {
	.main {
		/* padding-bottom:336px; */
	}
}
.main .cta .btnList li {
	background:none!important;
	width: auto;
	margin:0 1px;
}
.main .cta .btnList img {
	width:auto;
	height:33px;
}
@media screen and (min-width: 960px) {
	.main .cta .btnList img {
		width:auto;
		height:44px;
	}
}


/*
home
--------------------------------------- */
@media screen and (min-width: 960px) {
	.home .sec_eyecatch {
		background:#FFA9C6;
	}
	.home .sec_eyecatch .innerWrap {
		margin:0 auto;
		width:973px;
		position:relative;
	}
	.nec .home .sec_eyecatch .innerWrap {
		background:url(../images/nec_topImage.jpg) no-repeat center top;
		margin:0 auto;
		height:484px;
	}
}
.home .sec_eyecatch h1 {/*見出し*/
	background: url(../images/img_eyecatch.png) no-repeat center 145px #FFA9C6;
	background-size:318px auto;
	padding:55px 0 269px;
	text-align:center;
}
@media screen and (min-width: 960px) {
	.home .sec_eyecatch h1 {
		background-size:auto;
		background-position:right bottom;
		padding:203px 0 173px 70px;
		text-align:left;
	}
}
.home .sec_eyecatch h1 img {
	width:243px;
}
@media screen and (min-width: 960px) {
	.home .sec_eyecatch h1 img {
		width:auto;
	}
}
.home .sec_eyecatch h1 span {
	margin-top:11px;
	display:block;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.7;
	font-weight:bold;
	color:#FFF;
	letter-spacing:0.2em;
}
@media screen and (min-width: 960px) {
	.home .sec_eyecatch h1 span {
		margin:16px 0 0 18px;
		font-size:16px;
		font-size:1.6rem;
		letter-spacing:0.32em;
	}
}
.home .main ul.btnList {
	text-align:center;
}
.bgmlist_full .main .container .btnList li, .home .main .btnList li, .home .main [class*=sec_] [class*=_btn] {
	margin:0 auto;
	background:url(/topic/lp/images/bg_btn.png) no-repeat center top;
	background-size:153px auto;
	width:153px;
	height:40px;
	line-height:40px;
	font-size:12px;
	font-size:1.2rem;
	color:#666;
	text-align:center;
}
.home .main [class*=sec_] [class*=_btn] a {
	display:inline-block;
	width:100%;
}
@media screen and (min-width: 960px) {
	.home .main .btnList li,  .home .main [class*=sec_] [class*=_btn] {
		background-size:175px auto;
		width:175px;
		height:47px;
		line-height:48px;
		font-size:16px;
		font-size:1.6rem;
	}
}
.home .main .btnList li {
	display:inline-block;
	margin:0 4px!important;
	vertical-align:top;
}
@media screen and (min-width: 960px) {
	.home .main .btnList li {
		margin:0 11px!important;
	}
}
.home .main h2 {
	font-size:24px;
	font-size:2.4rem;
	line-height:1.4;
	color:#FF79A7;
	text-align:center;
	font-weight:normal;
}
@media screen and (min-width: 960px) {
	.home .main h2 {
		font-size:40px;
		font-size:4.0rem;
	}
}
.home .main .text {
	margin:15px 32px 0;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.8;
	color:#444;
	text-align:center;
}
@media screen and (min-width: 960px) {
	.home .main .text {
		margin:25px auto 0;
		font-size:16px;
		font-size:1.6rem;
		letter-spacing:0.02em;
	}
	.home .main .text span {
		display:block;
	}
}
.home .main .text a {
	color: #FF79A7;
	text-decoration: underline;
}
.home .sec_eyecatch h2 {
	margin-top:25px;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.6;
	color:#FF79A6;
	font-weight:bold;
	text-align:center;
	letter-spacing:0.18em;
}
@media screen and (min-width: 960px) {
	.home .sec_eyecatch h2 {
		margin-top:0;
		display:block;
		background:url(../images/bg_catch_text.jpg) no-repeat;
		padding:45px 100px 0 80px;
		width:270px;
		height:81px;
		font-size:16px;
		font-size:1.6rem;
		line-height:1.6;
		font-weight:bold;
		color:#FF79A7;
		text-align:left;
		position:absolute;
		left:50px;
		top:51px;
		letter-spacing:0.18em;
	}
	.nec .sec_eyecatch h2 {
		background:none;
		position: absolute;
		left:99px;
		top:119px;
	}
}
.home .sec_eyecatch .cta {
	background:#FFF;
	padding-bottom:25px;
}
@media screen and (min-width: 960px) {
	.home .sec_eyecatch .cta {
		background: inherit;
		position:absolute;
		left:80px;
		bottom:93px;
		padding:0;
	}
	.nec .home .sec_eyecatch .cta {
		left:112px;
		bottom:55px;
	}
}
.home .sec_eyecatch .btnList {
	margin-top:12px;
}
@media screen and (min-width: 960px) {
	.home .sec_eyecatch .btnList {
		margin:0;
	}
}
.sec_moviePlayer {
	background-image: url(../images/bg_woodfence_shadow.png), url(../images/bg_renga_kusa.png), url(../images/bg_woodfence.jpg);
	background-repeat:repeat-x, repeat-x, repeat;
	background-position:center -2px, center bottom, center top;
	background-size:auto, auto 100px, auto 520px;
	height:540px;
}
@media screen and (min-width: 960px) {
	.sec_moviePlayer {
		background-image: url(../images/bg_lace.png), url(../images/bg_renga_kusa.png), url(../images/bg_woodfence.jpg);
		background-size:auto 42px, auto, auto;
		/* height:845px; */
		height: 1015px;
	}
}
.sec_moviePlayer .item {
	width:320px;
	margin: 0 50px;
	text-align: center;
	position:relative;
}
@media screen and (min-width: 960px) {
	.sec_moviePlayer .item {
		width:679px;
	}
}
.sec_moviePlayer [class*=mframe_] {
	padding-right:4px;
	margin:18px auto 0 -16px;
	background-position:center top;
	background-size:auto 239px;
	background-repeat:no-repeat;
	width:110%;
	height:239px;
	text-align:center;
}
@media screen and (min-width: 960px) {
	.sec_moviePlayer [class*=mframe_] {
		margin:60px auto 0;
		background-size:auto 454px;
		height:447px;
	}
}
.sec_moviePlayer .mframe_01 {
	background-image:url(../images/movieFrame_01.png);
}
.sec_moviePlayer .mframe_02 {
	background-image:url(../images/movieFrame_02.png);
}
.sec_moviePlayer .mframe_03 {
	background-image:url(../images/movieFrame_03.png);
}
.sec_moviePlayer .mframe_04 {
	background-image:url(../images/movieFrame_01.png);
}
.sec_moviePlayer .mframe_05 {
	background-image:url(../images/movieFrame_02.png);
}
.sec_moviePlayer .mframe_06 {
	background-image:url(../images/movieFrame_03.png);
}
.sec_moviePlayer .mframe_07 {
	background-image:url(../images/movieFrame_01.png);
}
.sec_moviePlayer .mframe_08 {
	background-image:url(../images/movieFrame_02.png);
}

.sec_moviePlayer .iframe, .sec_moviePlayer video {
	width:310px;
	position:absolute;
	top:48px;
	left:2px;/*left:50%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);*/
}
@media screen and (min-width: 960px) {
	.sec_moviePlayer .iframe,  .sec_moviePlayer video {
		width:549px;
		top:136px;
		left:95px;
	}
}
.sec_moviePlayer .iframe {
	height:156px;
}
@media screen and (min-width: 960px) {
	.sec_moviePlayer .iframe {
		height:300px;
	}
}
.sec_moviePlayer video {
	z-index:-1;
}
.sec_moviePlayer .play {
	display:none;
	position:absolute;
	top:58px;
	left:50%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	width:40px;
	z-index:100;
	cursor:pointer;
}
@media screen and (min-width: 960px) {
	.sec_moviePlayer .play {
		width:78px;
		top:112px;
	}
}
.sec_moviePlayer .slick-center .play {
	display:inline-block;
}
.sec_moviePlayer h3 {
	margin-top:1px;
	background:url(../images/bg_btn.png) no-repeat left top;
	background-size:109px auto;
	width:109px;
	height:29px;
	padding-right:0px;
	line-height:30px;
	font-size:9px;
	font-size:0.9rem;
	color:#706B64;
	text-align:center;
	overflow:hidden;
	margin:0 auto;
}
@media screen and (min-width: 960px) {
	.sec_moviePlayer h3 {
		background-size:206px auto;
		width:210px;
		height:54px;
		padding-right:4px;
		line-height:55px;
		font-size:16px;
		font-size:1.6rem;
		font-weight:normal;
		color:#706B64;
	}
}
@media screen and (min-width: 374px) {
    .br-sp { display:none; }
}
.sec_moviePlayer .slick-dots {
# display:none!important;
}
@media screen and (min-width: 960px) {
	.sec_moviePlayer .slick-dots {
		display:block!important;
		bottom:-63px;
	}
}
.home .sec_about {
	background-image:url(../images/bg_rabbit.png), url(../images/bg_ribbon.png), url(../images/bg_lightPink.jpg);
	background-position:left bottom, center 197px, center top;
	background-repeat:no-repeat, repeat-x, repeat-x;
	background-size:auto 86px, auto 15px, auto 209px;
	height:220px;/*235*/
	padding-top:43px;
}
@media screen and (min-width: 960px) {
	.home .sec_about {
		padding-top:63px;
		height:297px;
		background-position:left bottom, center 269px, center top;
		background-size:auto 201px, auto 28px, auto 296px;
	}
	.home .sec_about .text {
		margin:23px auto 0;
	}
}
.home .sec_songs {
	padding:22px 0 30px;
	position: relative;
	z-index: 2;
}
@media screen and (min-width: 960px) {
	.home .sec_songs {
		padding:9px 0 0;
	}
}
.home .sec_songs h2 {
	margin:0 auto 20px;
	width:200px;
}
@media screen and (min-width: 960px) {
	.home .sec_songs h2 {
		width:100%;
		margin:20px auto 40px;
	}
}
#loopslider {
	margin:40px auto 0;
	width: 320px;
	height:140px;
	text-align: left;
	position: relative;
	overflow: hidden;
}
@media screen and (min-width: 960px) {
	#loopslider {
		margin:60px auto 0;
	}
	#loopslider,  #loopslider .overlay {
		width: 941px;
		height:182px;
	}
	#loopslider .overlay {
		position:absolute;
		left:0;
		top:0;
		background:url(../images/loopslidr_mask.png) no-repeat;
	}
}
#loopslider ul {
	height:inherit;
	float: left;
	display: inline;
	overflow: hidden;
}
#loopslider ul li {
	width: 100px;
	height:inherit;
	float: left;
	display: inline;
	overflow: hidden;
}
@media screen and (min-width: 960px) {
	#loopslider ul li {
		width: 127px;
	}
}
#loopslider ul li img {
	height:inherit;
	width:90px;
	height:140px;
}
@media screen and (min-width: 960px) {
	#loopslider ul li img {
		width: 117px;
		height:182px;
	}
}
#loopslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
#loopslider ul {
	display: inline-block;
	overflow: hidden;
}
.home .sec_songs .btnList {
	margin-top:15px;
}
.sec_product {
	background-image:url(../images/bg_radio.png), url(../images/bg_ribbon.png), url(../images/bg_flowerbed.png), url(../images/bg_post_sp.png), url(../images/bg_lightBlue.jpg);
	background-size:auto 92px, auto 15px, auto 265px, 314px auto, auto 604px;
	background-position:right top, center 36px, center bottom, center bottom, center 39px;
	background-repeat:no-repeat, repeat-x, repeat-x, no-repeat, repeat-x;
	height:770px;
	padding:104px 0 0;
	position:relative;
}
@media screen and (min-width: 960px) {
	.sec_product {
		background-image:url(../images/bg_radio.png), url(../images/bg_ribbon.png), url(../images/bg_flowerbed.png), url(../images/bg_lightBlue.jpg);
		margin-top:-32px;
		background-size:auto 180px, auto 28px, auto 323px, auto 604px;
		background-position:right 40px, center 111px, center bottom, center 114px;
		background-repeat:no-repeat, repeat-x, repeat-x, repeat-x;
		padding-top:214px;
		height:743px;
	}
	.sec_product .innerWrap {
		width:800px;
		margin:0 auto;
		position:relative;
	}
}
.home .main .sec_product .text {
	margin:15px 30px 0;
}
@media screen and (min-width: 960px) {
	.home .main .sec_product .text {
		margin-top:25px;
	}
}
.sec_product .text span {
	display:block;
}
.sec_product .goods {
	border:solid 5px #FFA9C6;
	border-radius:8px;
	width:276px;
	margin:39px auto 0;
	background:#FFF;
	text-align:center;
	position:relative;
	padding:23px 0 16px;
}
@media screen and (min-width: 960px) {
	.sec_product .goods {
		border-width:8px;
		border-radius:15px;
		margin:0;
		width:300px;
		padding:57px 0 24px;
		position:absolute;
		left:35px;
		bottom:75px;
	}
}
.sec_product .ribbon {
	position:absolute;
	left:50%;
	top:-27px;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
@media screen and (min-width: 960px) {
	.sec_product .ribbon {
		top:-40px;
	}
}
.sec_product .ribbon img {
	width:166px;
}
@media screen and (min-width: 960px) {
	.sec_product .ribbon img {
		width:267px;
	}
}
.sec_product .package img {
	width:169px;
}
@media screen and (min-width: 960px) {
	.sec_product .package img {
		width:271px;
	}
}
.sec_product .caption {
	margin-top:-12px;
}
@media screen and (min-width: 960px) {
	.sec_product .caption {
		margin-top:3px;
		font-size:18px;
		font-size:1.8rem;
		line-height:1.4;
	}
}
.sec_product .post {
	display:none;
}
@media screen and (min-width: 960px) {
	.sec_product .post {
		display:block;
		position:absolute;
		right:-3px;
		bottom:241px;
	}
}
.sec_product table {
	border:solid 1px #FF79A8;
	border-radius:6px;
	background:#FFF;
	width:95%;
	max-width:400px;
	height:83px;
	margin:0 auto;
	position:absolute;
	bottom:104px;
	left:50%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
@media screen and (min-width: 960px) {
	.sec_product .tbl {
		width:362px;
		margin:407px 34px 0 auto;
	}
	.nec .sec_product .tbl {
		width:362px;
		margin:369px 34px 0 auto;
	}
	.sec_product table {
		width:100%;
		height:100px;
		position:static;
		bottom:auto;
		left:auto;
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	.nec .sec_product table {
		height:138px;
	}
	.nec .sec_product .tbl .free {
		font-weight:bold;
		color:#FF0000;
		font-size:17px;
		font-size:1.7rem;
		position:absolute;
		left:200px;
	}
}
.sec_product th, .sec_product td {
	vertical-align:middle;
	text-align:left;
	padding:0 14px;
	font-weight:normal;
}
.sec_product tr:first-child th, .sec_product tr:first-child td {
	border-bottom:solid 1px #FF79A8;
}
.nec .sec_product tr:nth-child(2) th, .nec .sec_product tr:nth-child(2) td {
	border-bottom:solid 1px #FF79A8;
}
.nec .sec_product tr:last-child td .del {
	color:#FF0000;
	text-decoration:line-through;
}
.nec .sec_product tr:last-child span.del span {
	color:#999999;
}
.sec_product td {
	border-left:solid 1px #FF79A8;
	text-align:right;
	width:120px;
}
.home .main .sec_product .openProduct_btn {
	position:absolute;
	bottom:40px;
	left:50%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
@media screen and (min-width: 960px) {
	.home .main .sec_product .openProduct_btn {
		position:static;
		bottom:auto;
		left:auto;
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
		margin-top:25px;
	}
}
.sec_license {
	background-image:url(../images/bg_renga.png), url(../images/bg_lace.png), url(../images/bg_license.jpg);
	background-size:auto 154px, auto 29px, auto 595px;
	background-position:center bottom, center top, center top;
	background-repeat:repeat-x, repeat-x, repeat;
	height:502px;
	padding:73px 0 184px;
}
@media screen and (min-width: 960px) {
	.sec_license {
		background-size:auto 332px, auto 42px, auto 595px;
		padding:124px 0 271px;
	}
}
.sec_license .image {
	margin-top:9px;
	text-align:center;
}
.sec_license .image img {
	width:300px;
}
@media screen and (min-width: 960px) {
	.sec_license .item {
		overflow:hidden;
		width:858px;
		min-width:858px;
		margin:48px auto 0;
	}
	.sec_license .item .image,  .sec_license .item .note {
		display:inline-block;
		vertical-align:top;
	}
	.sec_license .image {
		margin-top:15px;
	}
	.sec_license .image img {
		width:517px;
	}
}
.sec_license .note {
	margin:25px 22px 0 27px;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.8;
	color:#444;
	text-align:center;
}
@media screen and (min-width: 960px) {
	.sec_license .note {
		margin:0;
		float:right;
		background:url(../images/board.png) no-repeat;
		width:163px;/*282*/
		height:342px;/*411*/
		padding:69px 75px 0 44px;
		font-size:16px;
		font-size:1.6rem;
		line-height:1.8;
		letter-spacing:0.02em;
		color:#FFF;
		text-align:left;
	}
}
.home .main .sec_license .text {
	margin-top:20px;
}
@media screen and (min-width: 960px) {
	.home .main .sec_license .text {
		margin-top:23px;
		width:100%;
	}
}
.home .main .sec_license .openLicense_btn {
	margin-top:20px;
}
@media screen and (min-width: 960px) {
	.home .main .sec_license .openLicense_btn {
		margin-top:45px;
	}
}
.sec_media {
	background-image:url(../images/bg_lace.png);
	background-size:auto 29px;
	background-position:center top;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	padding:63px 0 55px;
}
@media screen and (min-width: 960px) {
	.sec_media {
		background-size:auto 42px;
		padding:122px 0 100px;
	}
}
.sec_media .innerWrap {
	width:325px;
	margin:0 auto;
	position:relative;
}
@media screen and (min-width: 960px) {
	.sec_media .innerWrap {
		width:735px;
	}
}
.home .main .sec_media ul {
	margin-top:21px;
	font-size:0px;
}
@media screen and (min-width: 960px) {
	.home .main .sec_media ul {
		margin-top:42px;
	}
}
.home .main .sec_media li {
	display:inline-block;
	width:45%;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.8;
	color:#444;
}
@media screen and (min-width: 960px) {
	.home .main .sec_media li {
		width:25%;
		font-size:14px;
		font-size:1.4rem;
		line-height:1.6;
	}
}
.sec_information {
	background-image:url(../images/bg_ribbon.png), url(../images/bg_woodfence.jpg);
	background-size:auto 15px, auto 520px;
	background-position:center -2px, center top;
	background-repeat:repeat-x, repeat;
	padding:55px 0 75px;
	position:relative;
}
@media screen and (min-width: 960px) {
	.sec_information {
		background-size:auto 28px, auto;
		padding:100px 0 130px;
		background-position: center -5px, center top;
	}
}
.sec_information .innerWrap {
	width:95%;
	margin:0 auto;
	position:relative;
	justify-content: center;
	align-items: center;
}
@media screen and (min-width: 960px) {
	.sec_information .innerWrap {
		width:735px;
	}
}
.news_list li.hidden {
	display:none;
}
#show_number {
	display:none;
}
.home .main .sec_information ul {
	margin-top:21px;
}
@media screen and (min-width: 960px) {
	.home .main .sec_information ul {
		margin-top:42px;
	}
}
.home .main .sec_information li {
	color:#444;
	/* overflow:hidden; */
	font-size:12px;
	font-size:1.2rem;
	line-height:1.8;
	margin-top:20px;
	width:100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media screen and (min-width: 960px) {
	.home .main .sec_information li {
		font-size:16px;
		font-size:1.6rem;
		line-height:1.6;
		margin-top:5px;
	}
}
.home .main .sec_information .info_list li span {
	/* float:left; */
	margin-right:13px;
}
@media screen and (min-width: 960px) {
	.home .main .sec_information .info_list li span {
		margin-right:30px;
		float:left;
	}
}
.home .main .sec_information .info_list li p {
	width:80%;
}
@media screen and (min-width: 960px) {
	.home .main .sec_information .info_list li p {
		width:733px!important;
	}
}
.home .main .sec_information .info_list li a {
	margin:0 3px;
	color:#FF79A5;
	text-decoration: underline;
}
.sec_information .btn_more {
	float:right;
	color:#FF79A6;
	font-size:12px;
	font-size:1.2rem;
	margin-top:21px;
	cursor:pointer;
}
.sec_information .btn_more img {
	margin:0 0 3px 4px;
}
 @media screen and (min-width: 960px) {
	.sec_information .btn_more {
		font-size:16px;
		font-size:1.6rem;
		margin-top:13px;
	}
	.sec_information .btn_more img {
		margin:0 0 3px 4px;
	}
	}
	 @media screen and (min-width: 960px) {
	.nec .home .sec_coupon {
		background-image:url(../images/bg_ribbon.png), url(../images/bg_kusa.png);
		background-size:auto 15px, auto 73px;
		background-position:center -1px, center bottom;
		background-repeat:repeat-x, repeat-x;
		padding:75px 0 125px;
		position:relative;
	}
	.nec .home .sec_coupon img {
		display:block;
		margin:0 auto;
	}
	.nec .home .sec_coupon .coupon_area {
		background:url(../images/coupon_area.png) no-repeat center 32px;
	}
	.nec .home .sec_coupon .number {
		padding:13px 0 20px;
		text-align:center;
		font-size:17px;
		font-size:1.7rem;
		font-weight:bold;
	}
	.nec .home .sec_coupon .notes1 {
		width:736px;
		margin:0 auto;
		font-size:16px;
		font-size:1.6rem;
		line-height:1.6;
	}
	.nec .home .sec_coupon .notes2 {
		width:736px;
		margin:0 auto;
		font-size:12px;
		font-size:1.2rem;
		line-height:1.6;
		padding:15px 0 28px;
	}
}
.home .sec_bear {
	background:url(../images/bg_bear.jpg) no-repeat center bottom #FFA9C6;
	background-size:289px auto;
	overflow:hidden;
	padding:53px 0 161px;
}
.sec_mark {
	position: relative;
	/* bottom: 400px; */
	display: block;
	width: 100%;
	background: #FFF;
	padding:20px 0;
}
.sec_mark ul {
    /* width: 50px; */
    margin: 0 auto;
    /* display: inline-block; */
    text-align: center;
}
.sec_mark li {
	display: inline-block;
	margin-top:20px;
	margin-bottom:20px;
}
.sec_mark img {
	height: 50px;
	vertical-align: top;
	padding:0 7px 0 7px;
}
.sec_mark .jasrac {
	line-height: 1.5;
	font-size: 12px;
	display: inline-block;
}
.sec_mark .jasrac p {
	display: inline-block;
	line-height: 1.5;
	vertical-align: top;
	font-size: 1rem;
}
@media screen and (min-width: 480px) {
	.sec_mark ul {
		width:316px;
		display: block;
		margin:0 auto;
	}
}
@media screen and (min-width: 960px) {
	.home .sec_bear {
		background-size:465px auto;
		padding:83px 0 256px;
	}
	.sec_mark {
		position: relative;
		/* bottom: 234px; */
		display:block;
		width: none;
	}
	.sec_mark ul {
		width:800px;
		display: flex;
		justify-content: center;
		align-items: center;
	  
		
	}
	.sec_mark li {
		display: inline-block;
	}
	.sec_mark img {
		height: 60px;
		vertical-align: top;
		padding:0 12px 0 12px;
	}
	.sec_mark .jasrac {
		line-height: 1.5;
		font-size: 12px;
		display: inline-block;
	}
	.sec_mark .jasrac img {
		padding-right: 5px;
	}
	.sec_mark .jasrac p {
		line-height: 1.5;
		vertical-align: top;
		font-size: 1.2rem;
		text-align: :left;
		display: inline-block;	
	}
}

.home .sec_bear h2 {
	color:#FFF;
	width:260px;
	margin:0 auto;
}
@media screen and (min-width: 960px) {
	 .home .sec_bear h2 {
	 width:100%;
	}
}
.home .sec_bear .btnList {
	margin-top:22px;
}
@media screen and (min-width: 960px) {
	.home .sec_bear .btnList {
		margin-top:39px;
	}
	.home .main .btnList li {
		margin:0 2px!important;
	}
}


.has-text-pink{
	color: #FF79A6;
}

/*
パンくずリスト
--------------------------------------- */
.breadcrumb {
    padding: 1.4rem 1.8rem 1rem 1.8rem;
    font-size: 1.2rem;
    background: white;
    color: #999;
	line-height: 2.2rem;
    box-shadow: rgb(0 0 0 / 10%) 0px 2px 6px 0px;
    -webkit-box-shadow: rgb(0 0 0 / 10%) 0px 2px 6px 0px;
    -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 6px 0px;
}

.breadcrumb li {
	display: inline;
}

.breadcrumb li a {
	text-decoration: underline;
	color: #FF79A6;
}
.breadcrumb li::after {
    content: '';
    margin: 0 8px;
	height: 8px;
    display: inline-block;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    vertical-align: middle;
    width: 8px;
}

.breadcrumb li:last-child:after {
	display:none;
}

@media screen and (min-width: 960px) {
	.breadcrumb {
		margin-top: 10px;
	}
}
